# translation of krunapplet.po to Xhosa
# K Desktop Environment - kdebase
# Copyright (C) 2001 translate.org.za
# Antoinette Dekeni <antoinette@transalate.org.za>, 2001.
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: krunapplet\n"
"POT-Creation-Date: 2002-10-28 03:01+0100\n"
"PO-Revision-Date: 2002-10-26 10:39SAST\n"
"Last-Translator: Lwandle Mgidlana <lwandle@translate.org.za>\n"
"Language-Team: Xhosa <xhosa@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: runapplet.cpp:58
msgid "Run command:"
msgstr "Yenza umyalelo:"

#: runapplet.cpp:177
msgid "< Run"
msgstr "< Sebenzisa"

#: runapplet.cpp:184
msgid "Run >"
msgstr "Sebenzisa >"

#: runapplet.cpp:232
msgid "You have to enter a command to execute or a URL to be opened first."
msgstr "Kufuneka ungenise umyalelo ukuphumeza okanye i URL ezakuvulwa kuqala."

#: runapplet.cpp:243
msgid ""
"Unable to logout properly.\n"
"The session manager cannot be contacted. You can try to force a shutdown by "
"pressing Ctrl+Alt+Backspace. Note, however, that your current session will "
"not be saved with a forced shutdown."
msgstr ""
"Ayinakushicilela ngaphandle kakuhle.\n"
"Umphathi wentlanganiso akana kuqhagamshelwa. Ungazama ukunyanzela ucimo "
"ngokucinezela i Ctrl+Alt+ nesitshixo se Backspace ngexesha elinye. Qaphela, "
"ngoko, ukuba intlanganiso yakho yangoku ayizukugcinwa ngocimo olunyanzelwayo."

#: runapplet.cpp:274
msgid ""
"<qt>The program name or command <b>%1</b>\n"
"cannot be found. Please correct the command\n"
"or URL and try again</qt>"
msgstr ""
"<qt>Igama lenkqubo okanye umyalelo <b>%1</b>\n"
"ayifumaneki. Nceda lungisa umyalelo\n"
"okanye i URL kwaye uzame kwakhona</qt>"

#: runapplet.cpp:286
msgid ""
"<qt>Could not run <b>%1</b>.\n"
"Please correct the command or URL and try again.</qt>"
msgstr ""
"<qt>Ayinakumenza <b>%1</b>.\n"
"Nceda lungisa umyalelo okanye URL kwaye zama kwakhona.</qt>"

#~ msgid "Run Command:"
#~ msgstr "Yenza Umyalelo:"
